<?xml version='1.0' encoding='UTF-8'?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
  <parent>
    <groupId>net.ihe.gazelle.xdstar.modules</groupId>
    <artifactId>XDStar-modules</artifactId>
    <version>2.0.5-SNAPSHOT</version>
    <relativePath>../pom.xml</relativePath>
  </parent>
  <modelVersion>4.0.0</modelVersion>
  <groupId>net.ihe.gazelle.xdstar.rds</groupId>
  <artifactId>RetrieveDocumentSet-war</artifactId>
  <packaging>war</packaging>
  <name>RetrieveDocumentSet - WAR</name>
  <build>
    <plugins>
      <plugin>
        <groupId>org.codehaus.mojo</groupId>
        <artifactId>gazelle-plugins</artifactId>
      </plugin>
      <plugin>
        <groupId>de.smartics.maven.plugin</groupId>
        <artifactId>maven-buildmetadata-plugin</artifactId>
      </plugin>
    </plugins>
  </build>
  <!-- 
	<dependencies>
		<dependency>
			<groupId>net.ihe.gazelle.simulators</groupId>
			<artifactId>simulator-common-war</artifactId>
			<type>war</type>
		</dependency>

	</dependencies>
 -->
</project>
